.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-51eb79d0-3ee7-8795-24a8-0ba4fb55f18a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d02fb99c-c507-a4ac-4b0b-3eb01dd6347b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ec759c1-8947-f885-7d55-e78785ad6812 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbc52f8b-301d-b602-d589-49c987d8d92c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b28a3447-5585-5acb-3a09-f1f77e3e5877 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fba1e98-e23c-330d-1433-c90418a54fe1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
